.menuContainer {
/* style for the div that holds menu options */
    background: #265fa5;
    width: 195px;

    /* WARNING: The following three properties are the only style elements that
      you problably shouldn't edit unless you have a specific reason and you
      know how this will affect the overall operation of the menu system.
      Changing the three values below may cause your menus to stop working.
    */
    position: absolute;
    z-index: 99999;
    visibility: hidden;
}

.menuOptionContainer {
/* style for div that holds an individual menu option */
    width: 100%;
    padding: 1em;
}

.menuOptionContainerHover {
/* style for mouseover of div that holds an individual menu option */
    background-color: #1974cb;
    padding: 1em;
}

a.menuOption {
/* style for the text/link itself in a menu option */
    font-family: Arial, Helvetica, sans-serif;
    font-size: 1.2em;
    color: #ffffff;
    text-decoration: none;
    padding: 1em;
}

a.menuOption:visited {
/* visited style for the text/link itself in a menu option */

}

a.menuOption:hover {
/* hover style for the text/link itself in a menu option */

}

a.menuOption:visited:hover {
/* hover style for the text/link itself in a menu option */

}
